Subject: Re: CCL:PARALLEL ab initio

From: [email-masked]
Date: Wed, 20 Apr 1994 06:39:27 -0600 (CST)

Hi,

	Parallel-GAMESS will do the UHF optimization in parallel
on a bunch of different parallel platforms.  To date, we have run it
on an IBM SP1, KSR-1, CM-5, Paragon, iPSC/860, and the Iowa State
folks have run it across heterogeneous Ethernetworks of UNIX
workstations.  I believe there exists a version for the nCUBE.
	The above refers t the US version of GAMESS.  I also believe
there is good parallel capability in the UK version, although I
have not used it.

Tom